@charset "UTF-8";

/* header -----------------------------*/
header{
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	height: 70px;
	top: 0;
	left: 0;
	padding: 0 45px 0 40px;
	box-sizing: border-box;
	background: #fff;
	z-index: 9999;
}
header.fixed{
	position: fixed;
	top: 0;
	left: 0;
}
header .logo{
	width: 155px;
}
header .logo a{
	display: block;
}
header .btn_wrap{
	display: flex;
	height: 46px;
	border-right: 1px solid #3a3a3a;
}
header .btn_wrap a{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100px;
	color: #009f8e;
	font-size: 13px;
	font-weight: 900;
	letter-spacing: 0.08em;
	border-left: 1px solid #3a3a3a;
	box-sizing: border-box;
}
header .btn_wrap a img{
	width: 22px;
	margin: 0 0 6px;
}
header .smp_header{
	display: none;
}
header .overlay{
	display: none;
}

header img{
	width:100%;
	height: auto;
	vertical-align: bottom;
}

@media print, screen and (max-width: 640px) {
	header{
		position: fixed;
		height: 20vw;
		padding: 0 4.3333vw;
		background: url("../nss_shou_kokugo_img/common/bg_header_smp.jpg") no-repeat;
		background-size: cover;
	}
	header .logo{
		width: 56.3333vw;
	}
	header .btn_wrap{
		display: none;
	}
	header .smp_header{
		position: relative;
		display: block;
	}
	header .smp_header .menu_trigger {
		position: absolute;
		width: 10vw;
		height: 10vw;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		z-index: 100;
		background: #002c86;
		border-radius: 50%;
	}
	header .smp_header .menu_trigger span {
		position: absolute;
		display: block;
		width: 5vw;
		height: 3px;
		background-color: #fff;
		transition: all .5s;
		left: 50%;
		transform: translateX(-50%);
		border-radius: 2vw;
	}
	header .smp_header .menu_trigger span:nth-of-type(1) {
		top: 3vw;
	}
	header .smp_header .menu_trigger span:nth-of-type(2) {
		top: 6vw;
	}
	header .smp_header .menu_trigger.active span:nth-of-type(1) {
		top: 5vw;
		transform: translateX(-50%) rotate(45deg)
	}
	header .smp_header .menu_trigger.active span:nth-of-type(2) {
		top: 5vw;
		transform: translateX(-50%) rotate(-45deg)
	}
	header .smp_header .smp_menu {
		position: fixed;
		width: 100vw;
		height: calc(100vh - 20vw);
		top: 20vw;
		left: 0;
		z-index: 100;
		transform: translateX(100%);
		transition: all .5s;
		box-sizing: border-box;
		overflow: auto;
	}
	header .smp_header .smp_menu.open {
		transform: translateZ(0);
		background: #fff;
	}
	header .smp_header .smp_menu li {
		border-bottom: 1px solid #002c86;
	}
	header .smp_header .smp_menu li a {
		display: flex;
		align-items: center;
		color: #009f8e;
		font-size: 4vw;
		font-weight: 900;
		padding: 4.1666vw;
	}
	header .smp_header .smp_menu li img {
		width: 6.6666vw;
		margin: 0 2.5vw 0 0;
	}
	header .overlay {
		content: "";
		display: block;
		width: 0;
		height: 0;
		background-color: rgba(0, 0, 0, 0.25);
		position: fixed;
		top: 20vw;
		left: 0;
		z-index: 9;
		opacity: 0;
		transition: opacity .5s;
	}
	header .overlay.open {
		width: 100%;
		height: 100vh;
		opacity: 1;
	}
	body.open{
		overflow-y: hidden; 
	}	
}

/* footer -----------------------------*/
footer{
	position: relative;
	padding: 12px 34px;
	background: #bcdb96;
}
footer .btn_wrap{
	display: flex;
	justify-content: center;
}
footer .btn_wrap a{
	width: 196px;
	margin: 0 12px;
}
footer .copyright{
	position: absolute;
	font-size: 10px;
	font-weight: 700;
	bottom: 12px;
}

footer img{
	width:100%;
	height: auto;
	vertical-align: bottom;
}

@media print, screen and (max-width: 1200px) {
	footer{
		padding: 20px 34px 20px;
	}
	footer .btn_wrap a{
		width: 156px;
	}
	footer .copyright{
		text-align: center;
		position: static;
		display: block;
		text-align: center;
		margin: 20px 0 0;
	}
}
@media print, screen and (max-width: 640px) {
	footer{
		padding: 4.3333vw 4.1666vw;
	}
	footer .btn_wrap{
		justify-content: space-between;
	}
	footer .btn_wrap a{
		width: 43.3333vw;
		margin: 0;
	}
	footer .copyright{
		position: static;
		display: block;
		font-size: 1.6666vw;
		text-align: center;
		margin: 3.3333vw 0 0;
	}
}

/* TOPへ戻る -----------------------------*/
.pagetop {
	position: fixed;
	display: block;
	bottom: 124px;
	right: 38px;
	z-index: 9999;
	width: 74px;
	height: 74px;
}
@media print, screen and (max-width: 640px) {
	.pagetop {
		bottom: 33.3333vw;
		right: 5vw;
		width: 11.3333vw;
		height: 11.3333vw;
	}
}

/* パンくずリスト -----------------------------*/
.pankuzu{
	display: flex;
	padding: 0 40px;
	margin: 0 0 10px;
}
.pankuzu li{
	font-size: 15px;
	font-weight: 500;
	margin: 0 10px 0 0;
}
.pankuzu li:after{
	content: ">";
	font-size: 15px;
	margin: 0 0 0 10px;
}
.pankuzu li:last-child:after{
	content: "";
}
@media print, screen and (max-width: 640px) {
	.pankuzu{
		padding: 0 4.1666vw;
		margin: 0 0 4vw;
	}
	.pankuzu li{
		display: flex;
		font-size: 3.3333vw;
		margin: 0 3vw 0 0;
		white-space: nowrap;
	}
	.pankuzu li:last-child{
		white-space: normal;
	}
	.pankuzu li:after{
		font-size: 3.3333vw;
		margin: 0 0 0 3vw;
	}
	.pankuzu li:last-child:after{
		margin: 0;
	}
}

/* -------------------------------------------

下層ページ

 ---------------------------------------------------*/
.btn_next,
.btn_back{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 150px;
	height: 38px;
	margin: 10px 10px 20px; 
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.1em;
	border-radius: 20px;
	background: #93cbd6;
	cursor: pointer;
	transition: 0.4s;
}
.btn_next:hover,
.btn_back:hover{
	background: #009f8e;
}

/* -------------------------------------------

append 

 ---------------------------------------------------*/
#hit_count {
	font-size: 22px;
    font-weight: 900;
}
    
.prev_next_btns {
	display: flex;
	justify-content: center;
}

.prev_next_btns_left {
	justify-content: flex-start;
}

.prev_next_btns_right {
	justify-content: flex-end;
}